/* CSS Document */
body{ margin:0px; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:20px; }
#main{ width:100%}
.banner_area{ width:100%; background-color:#fff; background-image:url(../images/bg.png); background-repeat:repeat; padding-bottom:20px;}
.logo{ width:896px; margin:0 auto;; height:78px; padding-top:10px; text-align:center}
.bar{ width:896px; margin:0 auto; background-image:url(../images/line.png); background-repeat:repeat-x; height:2px;}
.menu{ width:900px; margin:0 auto; text-align:center; height:36px;}
/*.menu a{ text-decoration:none; font-size:14px; color: #FFFFFF; padding:10px 15px 10px 15px; }
.menu a:hover{ text-decoration:none; font-size:14px; color: #FF6600; padding:10px 15px 10px 15px; }*/

.currentproject{ width:896px; margin:auto}
.currentproject h2 { margin:0px; color:#FF6600;  text-align:center; padding-bottom:10px; }

.matter{ width:896px; margin:auto}
.matter h2 { margin:0px; color:#FF6600; border-bottom: 1px solid #d8d9da; padding-bottom:5px; }
.matter h3 { color: #666666 ;}
.banner { width:990px; margin:0 auto; margin-top:10px; margin-bottom:0px;}
.barcolor{ width:100%; height:4px; background-color:#67DA6C;}
#content_area{ width:100%; background-color:#f4f5f7; padding:20px 0px 20px 0px; margin:0 auto;}
.contentmain { width:1000px; margin:0 auto; text-align:left; }
.welcome { width:700px; margin:0 auto; text-align: center; margin-top:20px; }
.welcome h2 { margin:0px; color:#FF6600; padding-bottom:10px;}
.welcome h3{ color: #666666 ; text-align: center; padding-bottom:10px;}
.welcomeright { width:260px; margin-left:10px; text-align:left; float:left}
.moviemain { width:870px; margin: 0 auto; margin-top:30px; }
.contentbottom { width:1000px; margin:0 auto; border-top:solid 0px #ccc; margin-top:20px;  }
.slide { width:660px;  float:left; margin-left:30px; margin-right:0px;}
.fb { width:290px;  float: left; margin-left:20px;   }

.movie { width:420px; margin: 0 auto; margin-top:10px; float:left;}
.movie h2 { color: #666666 ; text-align:center; padding-bottom:10px;}
.movie1 { width:420px; margin: 0 auto; margin-top:10px; float: right;}
.movie1 h2 { color: #666666 ; text-align:center; padding-bottom:10px;}
.box{  border: solid 1px #999999; padding:5px; float:left; margin-right:13px; margin-top:20px;}
.box1{  border: solid 1px #999999; padding:5px; float:left; margin-top:20px;}
 
 .add { width:680px; margin:auto; text-align:center; margin-top:30px;}
.add h2 { margin:0px; color:#FF6600; padding-bottom:10px;}

.video1{ width:400px; height:300px; border: solid 1px #999999; padding:10px; float:left; margin-bottom:20px; }
.video2{ width:400px; height:300px; border: solid 1px #999999; padding:10px; float:right; margin-left:20px; margin-bottom:20px; }
.video3{ width:300px; height:215px; border: solid 1px #999999; padding:10px; float: right; margin-left:20px; }

.footer{ width:100%; background-image:url(../images/bg.png); height:50px; border-top:solid 3px #009900; text-align:center; color:#666666; font-size:11px; padding-top:10px;}
.footermain{ width:496px; margin:0 auto;  }
.footerleft{ float:left; padding-top:5px;   }
.footerright{ float: right; padding-top:10px;  }
.add_btn{   }
.add_btn a{ text-decoration:none; font-size:14px; color:#fff; padding:10px 15px 10px 15px; background-color:#006600; border-radius:5px;}
.add_btn a:hover{ text-decoration:none; font-size:14px; color:#fff; padding:10px 15px 10px 15px;  background-color: #FF6600}
.add_btn1{ margin:0 auto;  }
.add_btn1 a{ text-decoration:none; font-size:14px; color:#fff; padding:10px 15px 10px 15px; background-color:#006600; border-radius:5px; text-align:center;}
.add_btn1 a:hover{ text-decoration:none; font-size:14px; color:#fff; padding:10px 15px 10px 15px;  background-color: #FF6600}
.mail {
	display:inline-block;  margin-right:0px;
	padding:0 0px; text-decoration:none;	
	color:#FF6600;	
	cursor:pointer;
}
.mail:hover {color:#fff}
.sliderbanner {
	width:990px;
	height:510px;
	padding:20px 0 0 0px;
	margin-top:-15px;
	position:relative;
	overflow:hidden;
	background:url(../images/slider-bg1.png) 0 0 no-repeat;
}
.slider{margin: 0 auto; padding:0; width: 906px; padding-top:0px; padding-bottom:40px; }
.slider .items{display:none;   }
.slider  .pagination{position:absolute;z-index:2;bottom:-0px;left:410px}
.slider  .pagination li{float:left;padding-right:4px; list-style:none;}
.slider  .pagination a{display:block;width:12px;height:13px;text-indent:-9999px;background:url(../images/buttons.png) right 0 no-repeat}
.slider  .pagination a:hover, .slider  .pagination .current a{background-position:left}

.moviebox{ width:896px; height:270px;  border-bottom: solid 1px #999999; padding-top:10px; margin-bottom:20px; }
.moviebox h3 { color: #666666 ; font-weight:12px;}
.clear{ clear:both;  }
.imgmovie{ border: solid 1px #999999; padding:5px; margin-left:10px;  }
.imgmovie1{ border: solid 1px #999999; padding:5px; margin-right:10px;  }

#contact-form {
	position:relative;
	vertical-align:top;
	width:100%;
	z-index:1;
	}
	#contact-form fieldset {
		border:none;
		padding:0;
		}			
			#contact-form label {
				display:block;
				height:50px;
			}
			
			#contact-form input {
				width:323px;
				padding:12px 20px;
				margin:0;
				font-family:Arial, Helvetica, sans-serif;
				font-size:14px;
				line-height:1.214em;
				color:#808080;
				border:1px solid #e6e6e6;
				background:#fff;
				outline:none;
			}
			#contact-form textarea {
				overflow:auto;
				height:130px;
				width:563px;
				padding:12px 20px;
				margin:0;
				font-family:Arial, Helvetica, sans-serif;
				font-size:14px;
				line-height:1.214em;
				color:#808080;
				border:1px solid #e6e6e6;
				background:#fff;
				outline:none;
			}
		.buttons-wrapper {padding:18px 0 0 0;text-align:right}
		.buttons-wrapper a {margin-left:15px}
		
		


#homeFeature {
	float:left;
	width:660px;
	background: url(../images/homeFeatureAreaSlideBg.png) bottom no-repeat; border: 1px solid #ccc; margin-bottom:20px;
}

#homeFeature .menu {
	float:left;
	width:660px;
	height:45px;
	background:url(../images/homeFeatureAreaNavBg.png) top no-repeat;
	z-index:30;
	margin-top:-285px;
}

#homeFeature .menu ul {
	float:left;
	width:660px;
	height:55px;
	padding:0;
	margin:0;
	list-style:none;
}

#homeFeature .menu li {
	float:left;
	height:55px;
	padding:0;
	margin:0;
	list-style:none;
	font-size:22px;
	background:none;
}

#homeFeature .menu li a {
	float:left;
	width:257px;
	height:45px;
	padding:10px 0 0 0px;
	color:#005568;
	font-size:16px; font-weight:bold;
	text-decoration:none;
	background:url(../images/greenMediumPlus.png) 20px 15px no-repeat;
}

#homeFeature .menu .first a {
	width:330px;
}
#homeFeature .menu .second a {
	width:330px;
}
#homeFeature .menu .third a {
	width:257px;
}
#homeFeature .menu .fourth a {
	width:257px;
}

#homeFeature .menu .second, #homeFeature .menu .third {
	background:url(../images/homeFeatureTabShadow.png) top left no-repeat;
}

#homeFeature .menu .third, #homeFeature .menu .fourth {
	background:url(../images/homeFeatureTabShadow.png) top left no-repeat;
}
#homeFeature .menu .first.active { 
	background:url(../images/homeFeatureAreaNavActive2Bg.png) top left no-repeat;
	color:#FFF;
}

#homeFeature .menu .first:hover{
	background:url(../images/homeFeatureAreaNavActive2Bg.png) top left no-repeat;
	color:#FFF;
}

#homeFeature .menu .second.active{ 
	background:url(../images/homeFeatureAreaNavActive2Bg.png) top left no-repeat;
	color:#FFF;
}

#homeFeature .menu .second:hover{ 
	background:url(../images/homeFeatureAreaNavActive2Bg.png) top left no-repeat;
	color:#FFF;
}

#homeFeature .menu .third.active{
	background:url(../images/homeFeatureAreaNavActive2Bg.png) top left no-repeat;
	color:#FFF;
}

#homeFeature .menu .third:hover{
	background:url(../images/homeFeatureAreaNavActive2Bg.png) top left no-repeat;
	color:#FFF;
}

#homeFeature .menu .fourth.active{
	background:url(../images/homeFeatureAreaNavActive2Bg.png) top left no-repeat;
	color:#FFF;
}

#homeFeature .menu .fourth:hover{
	background:url(../images/homeFeatureAreaNavActive2Bg.png) top left no-repeat;
	color:#FFF;
}

#homeFeature .menu .active a, #homeFeature .menu a:hover {
	color:#FFF;
	background:url(../images/whiteMediumPlus.png) 20px 17px no-repeat;
	font-size:16px;
}

#homeFeature .ui-tabs-panel {
	float:left;
	width:785px;
	height:240px;
	background:top no-repeat;
	z-index:10;
	margin-top:45px;
}

#homeFeature .ui-tabs-panel .main {
	float:left;
	width:745px;
	height:215px;
	padding:20px 20px 0 10px;
}

#homeFeature .ui-tabs-panel1 .main {
	float:left;
	width:745px;
	height:175px;
	padding:20px 20px 0 10px;
}

#homeFeature .ui-tabs-panel .main h1 {
	font-size:22px;
	color:#419bac;
	font-weight:bold;
	padding:0 0 6px 0;
}

#homeFeature .ui-tabs-panel .main h2 {
	font-size:14px;
	color:#419bac;
	line-height:20px;
	font-weight:normal;
	padding:0 0 5px 0;
}

#homeFeature .ui-tabs-panel .main ul {
	padding:0;
	margin:0;
	list-style:none;
}

#homeFeature .ui-tabs-panel .main li {
	padding:0 0 4px 10px;
	margin:0;
	list-style:none;
	background:url(../images/lightGreenSmallPlus.png) 0px 6px no-repeat;
}

#homeFeature .ui-tabs-panel .main li a {
	font-size:16px;
	color:#005568;
	text-decoration:none;
}

#homeFeature .ui-tabs-panel .main li a:hover {
	color:#419bac;
}

#homeFeature .more {
	float:left;
	width:745px;
	padding:10px 0 0 17px;
}

#homeFeature .more a {
	float:left;
	width:230px;
	height:27px;
	padding:8px 0 0 30px;
	font-size:16px;
	color:#005568;
	text-decoration:none;
	background:url(../images/homeFeatureButtonBg.png) 0px 0px no-repeat;
}

#homeFeature .more a:hover {
	color:#FFF; 
	background:url(../images/homeFeatureButtonBg.png) 0px -62px no-repeat;		
}

#homeMain {
	float:left;
	width:780px;
	padding:10px 20px 0 20px; text-align:justify;
}

#homeMain .left {
	float:left;
	width:300px;
}

#homeMain .right {
	float:right;
	width:300px;
}

.ui-tabs-hide {  
	display: none;
	float:left; 
}

.ui-tabs-panel {
	float:left;
	z-index:4;
}


.bullets ul
{
list-style-type: none;
padding: 0;
margin: 0;
}

.bullets ul li
{
background-image: url(../images/marker-1.gif); line-height:22px; margin-left:10px;
background-repeat: no-repeat;
background-position: 0 .8em;
padding-left: 20px;;
}



/*
    anythingSlider v1.2
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/


.anythingSlider                         { width: 880px; height: 410px; position: relative; margin:0 auto; margin-bottom:20px; }
.anythingSlider .wrapper                { width: 880px; overflow: auto; height: 410px; margin: 0 0 0 40px; position: absolute; top: 0; left: 0; }

                                       /* Width below is max for Opera */
.anythingSlider .wrapper ul             { width: 9000px; list-style: none; position: absolute; top: 0; left: 0; background: #f4f5f7; border-top: 0px solid #e0a213; border-bottom: 0px solid #e0a213; margin-top:10px; }
.anythingSlider ul li                   { display: block; float: left; padding: 0; height: 410px; width: 880px; margin: 0; }
.anythingSlider .arrow                  { display: block;  height: 610px; width: 47px; background: url(../images/arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; top: 25px; cursor: pointer; }
.anythingSlider .forward                { background-position: 0 0; right: -20px; }
.anythingSlider .back                   { background-position: -67px 0; left: -20px; }
.anythingSlider .forward:hover          { /*background-position: 0 -200px;*/ }
.anythingSlider .back:hover             { /*background-position: -67px -200px;*/ }

#thumbNav                               { position: relative; top: 323px; text-align: center; }
#thumbNav a                             { color: black; font: 11px/18px Georgia, Serif; display: inline-block; padding: 2px 8px; height: 18px; margin: 0 5px 0 0; background: #c58b04 url(../images/cellshade.png) repeat-x; text-align: center; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; visibility:hidden }
#thumbNav a:hover                       { background-image: none; }
#thumbNav a.cur                         { background: #e0a213; }

#start-stop                             { background: green; background-image: url(../images/cellshade.png); background-repeat: repeat-x; color: white; padding: 2px 5px; width: 40px; text-align: center; position: absolute; right: 45px; top: 323px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; visibility:hidden }
#start-stop.playing                     { background-color: red; visibility:hidden }
#start-stop:hover                       { background-image: none; visibility:hidden }

/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }